Union Pacific today is a company that is committed to improving safety,
strengthening financial returns, increasing value to our customers, and
providing critical benefits to the economy of our country and the communities
where we operate. We achieved a number of milestones in 2006, highlighting
the value of our franchise and the dedication of our employees.

Union Pacfics Growth Strategy
Our Company is growing. The records we set in 2006 created
a platform to continue rewarding our shareholders in 2007
and beyond. Looking ahead, we see even greater growth
opportunities. Customers need our investment in additional
rail capacity so they can grow. We move the food, vehicles,
plastics, coal, lumber and consumer goods that people use
every day. Our communities are increasingly aware that UPs
rail network strengthens their local economies and connects
them to the rest of the world.
Our strategy is to enhance the long-term value of our
company by serving the nations growing need for quality
transportation. We will achieve this strategy by providing
valued service to our customers, improving the efficiency
of our operations, leveraging our franchise diversity and
making growth investments in corridors where we have a
strategic advantage.
Strong 2006 Business Volumes
Lead Record Year
Our 2006 business volumes started out strong, growing
4 percent in the first quarter. Seven-day carloadings, a
measure of our business volume, topped the 200,000 mark
for the first time ever in June. Our busiest months generally
are August through October, so setting the carloading record
in June was significant. With such an early surge in our
business, the normal fall peak shipping season was expected
to be even stronger. However, reduced housing starts, cuts in
auto production and softness in the domestic intermodal
market slowed the pace of our growth at years end.
Total carloads in 2006 were a record 9.9 million, up 3 percent
versus 2005. This growth helped each of our six business
groups set revenue records for the second straight year.
Our Energy, Intermodal and Automotive groups also set
individual volume records:
 Coal-fired plants are the single largest generator of
electricity in America today. We shipped 194 million
tons of coal from the Southern Powder River Basin, an
8 percent increase, to support growing electrical demand.
 Intermodal volumes grew 6 percent, driven by doubledigit
growth in the movement of steamship containers
carrying consumer goods that Americans need in their
daily lives.
 UPs automotive shipments grew 5 percent to a record
834,000 carloads. With U.S. light vehicle sales declining
3 percent in the year, growth in automotive is a testament
to the strength of UPs auto franchise.
We also experienced record growth in two emerging
Agricultural markets. Ethanol and dried distiller grain soluables
(DDGS), an ethanol co-product used for livestock feed, grew
nearly 50 percent during 2006. In total, we moved more than
1.1 billion gallons of ethanol and 1.6 million tons of DDGS.

Increasing Customer Value
Operating initiatives aimed at network simplification,
technology and capital investments drove better service
reliability and efficiency throughout 2006. Network fluidity,
as measured by velocity, terminal dwell times and rail car
inventory, improved across the board while we moved record
volumes. Our customers recognized the service gains, rating
us 8 points higher on their satisfaction surveys in 2006.
Customers also saw the benefits of improved service from
our Customer Inventory Management System (CIMS). This
technology solution increases terminal throughput without
adding physical capacity, prevents congestion and enhances
service reliability. By the end of 2006, CIMS monitored
nearly 80 percent of our daily industry volumes. Final
rollouts will occur in 2007, achieving 100 percent coverage.
We are increasing customer value through our capacity
programs as well. Our investments are designed to
promote safety, service, growth and efficiency. In 2007,
we are planning a $3.2 billion capital program that
primarily is targeted at growth. We are committed to
grow with our customers if the investment is justified
by the financial returns.
Safety
Freight railroads are one of the safest industries in America,
and were committed to becoming even safer. During 2006,
we made progress toward that goal.
One of the challenges the rail industry faces is the growth in
both train and highway vehicle traffic, which in recent years
has contributed to a nationwide increase in crossing accidents.
We are working to reverse that trend with improved crossing
visibility, technology and education. Both our new and
current employees use locomotive simulators to help instill
safe operating practices. We are addressing driver behavior
through more than 7,000 public education classes, reaching
over 425,000 citizens to promote greater crossing safety.
During 2006, rail shipments moved across our network more
safely as we reduced the frequency of derailments 17 percent
and the associated expense fell 13 percent. At the core of all
these efforts is the safety of our employees, which improved
15 percent.
In 2007, we are continuing our partnership with Dow
Chemical, Union Tank Car and the Federal Railroad
Administration (FRA) on the Next Generation Tank Car
Project to further improve the safety of chemical
transportation through better tank car designs. We also are
working with the FRA to conduct two pilot projects using
Communications-Based Train Control. This technology
enhances train safety and fuel efficiency through the use of
GPS and onboard computers.
UP and the Environment
In addition to being one of the safest forms of transportation,
rail is one of the most environmentally friendly. For example,
railroads are generally three times more fuel efficient than
trucks, and one intermodal train can take up to 280 trucks
off our congested highways.
At UP, we are continually improving our fuel efficiency
through better locomotive technology, engineer training
and employee involvement programs, such as Fuel Masters.
In 2006, we moved, on average, one ton of freight over
780 miles on a single gallon of diesel fuel  a nearly 30-mile
improvement over the past two years. This improved fuel
efficiency saved more than 50 million gallons of diesel in 2006.
In addition to promoting fuel conservation, greater fuel
efficiency also reduces emissions. Today, we are teaming
up with other rails, locomotive manufacturers and
governmental authorities to develop low-emission
technologies for application in new and existing models.
This technology has the potential to reduce emissions in
new switch locomotives by up to 80 percent.
Record Financial Results
Record demand, improved operational efficiency and
enhanced network safety drove a financial performance in
2006 that, by nearly every key financial measure, was a
best ever year:
 Operating revenue increased nearly 15 percent to
$15.6 billion. Core price improvement, fuel surcharges
and record volume gains all contributed to the growth.
 Operating income totaled $2.9 billion, up more than
60 percent.

 Net income increased 57 percent to $1.6 billion.
 Operating ratio improved 5.3 points to 81.5 percent.
 Free cash flow totaled $516 million after paying
$322 million in dividends to our shareholders and
voluntarily adding $150 million to fully fund our
employee retirement plan.*
2007 Outlook
In January, we took additional steps to create value for
our shareholders with an increased dividend and share
repurchase program. Our Board of Directors approved a
17 percent quarterly dividend increase to $0.35 per share.
The Board also authorized a repurchase of up to 20 million
common shares to be completed by year-end 2009.
While we are somewhat cautious about the economic
outlook at the start of 2007, we remain very optimistic about
the long-term potential for our Company. We expect very
strong demand for coal, international intermodal and
ethanol, but slower housing and auto markets could offset
some of the growth. Operationally, we expect to move
increased tonnage across our network with greater efficiency.
Capacity expansion programs are needed to carry the
record growth our customers are projecting. Our
investments are targeted in corridors that support strong
growth opportunities, primarily in coal and intermodal.
They also allow us to enhance overall network fluidity and
efficiency. Customers value the increased service reliability
that results from more efficient operations. At the same
time, they understand that todays transportation rates
must support investments for future growth.
We are confident that our business returns will support
these investments. Our return on invested capital improved
2.5 points in 2006, to 8.2 percent, and we are focused on
further improvement.*
Employees  A Strength of UP
UPs employees are at the heart of our efforts to provide
quality service, improve financial returns and support the
communities in which we operate. This will continue to be
true as our workforce changes over the next several years.
Roughly 25 percent of UPs current employees are new to
the Company since 2003. An ongoing priority for 2007 is
recruiting top candidates with a diversity of experience,
cultural backgrounds and interests to UP. Through efforts
such as UPs Operations Management Training program,
the U.S. Armys PaYS (Partnership for Youth Success),
the Marine Civilian Development Program and college
recruiting, we hired more than 6,400 new employees in
2006, and expect to hire another 4,500 in 2007. Recognition
as a top employer by magazines such as G.I. Jobs, Working
Mother and LATINA Style provides evidence that UP is an
Employer of Choice.
Although many long-service employees retired from
Union Pacific over the past year, most noteworthy was our
Chairman, Dick Davidson. Dick began his career in 1960 as
a brakeman working his way through college. His retirement
from Union Pacific in January 2007 marks the end of a long
and successful chapter in the Companys history. We all owe
Dick a huge debt of gratitude for his leadership and vision in
helping create todays Union Pacific. We wish him a long,
healthy and happy retirement, which is well deserved.
I am pleased to welcome two new board members,
Andrew Card and Thomas (Mack) McLarty. Their varied
backgrounds and diverse experience will be valued additions
to our board, and I look forward to working with them in
the years ahead.
Coming off a record-setting year in 2006, expectations
for 2007 are high. We will measure success by how well
we increase shareholder returns, deliver customer value,
enhance our reputation in the communities where we
operate and instill employee pride. Our safety initiatives,
growth strategy, capital investments, environmental
initiatives and training programs all are directed at
achieving these goals. Union Pacific has a great history,
and were looking forward to a great future.

Jim Young
Chairman, President and Chief Executive Officer